/*****************************************************************************/
/***************     Pantalla de alta en la Newsletter     *******************/
/*****************************************************************************/

input[type="checkbox"] {
    position: absolute;
    height: 0;
    width: 0;
	display: none;
}

.contenido-newsletter {
 	font-family: HelveticaNeue;
 	margin: 25px 0;
}
.contenido-newsletter p {
	font-family: HelveticaNeue-Thin;
	font-size: 2.49em;
    line-height: 1.17em;
    margin-top: 0.5em 0;
}
.contenido-newsletter p.newsletter-titulo {
	font-family: HelveticaNeue-Thin;
	font-size: 30px;
    line-height: 1.17em;
    color: #427314 !important;
    margin-top: 0.5em 0;
}

.contenido-newsletter input.texto{
    font-family: HelveticaNeue-Thin;
    margin-bottom: 25px;
    padding: 12px;
    border: 0;
    color: #707070;
    width: 70%;
    background-color: #F6F6F6;
}

.contenido-newsletter label {
 	font-family: HelveticaNeue-Thin;
 	font-size: 0.9em;
}

.contenido-newsletter .labelCheck  > span {
 	vertical-align: middle;
}

.contenido-newsletter .boton-newsletter {
	background-color: #C2CFB5;
	border: 0;
	color: #FFFFFF;
	border-radius: 0;
	text-transform: uppercase;
	height: 43px;
	width: 30%;
	float: right;
}
.contenido-newsletter input#emailNewsletter {
	margin-top: 0 !important;
}

.contenido-newsletter .titular-newsletter{
    font-family: HelveticaNeue-Thin;
    font-size: 2.2em;
    line-height: 1.25em;
    color: #427314 !important;
    margin-top: 0;
    margin-bottom: 25px;
}
.contenidoInterior .contenidoInterior .titular-newsletter{
   font-size: 2.50em;
   line-height: 1.25em;
   margin-top: 0.75em;
   margin-bottom: 0.9em;
}



/*****************************************************************************/
/*************     Pantalla de mensajes de la Newsletter     *****************/
/*****************************************************************************/

.info-newsletter {
	font-family: HelveticaNeue;
    display: block;
    width: 100%;
    position: relative;
    background-image: url(../../img/newsletter/img-desktop.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: 0;
    height: 100vh;
}
.info-newsletter .img-desk {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.info-newsletter .img-mobi {
	display: none;
	max-width: 100%;
	margin: 0 auto;
}

.info-newsletter .texto-msg {
	position: absolute;
    top: 35%;
   /* width: 75%;
    left: 25%;*/ 
    color: #FFF;
}
.info-newsletter .texto-msg .enlace{
	color:#ffffff;
	border:1px solid #ffffff;
	font-size:16px;
	padding:10px 25px;
	float:right;
	border-radius: 100px;
	
}

.info-newsletter .titulo-msg {
	font-size: 33px;
	text-align:right;
}
.info-newsletter .titulo-msg span{
	display:block;
}
.logo{
	padding-top:30px;
}
.form-newsletter .texto-footer,
.info-newsletter .texto-footer{
	bottom: 0;
    position: absolute;
    width: 100%;
    text-align: center;
    color:#ffffff;
}

@media screen and (max-width: 1575px) {
	.info-newsletter{
		background-position-x: 63%;
	}
	.info-newsletter .texto-msg .enlace{
		float:none;
		line-height:80px;
	}
	    
}

@media screen and (max-width: 600px) {
	.contenido-newsletter input#emailNewsletter {
		width: 98% !important;
	}
	.info-newsletter{
		background-image:url(../../img/newsletter/img-mobile.png);
		
	}
	.info-newsletter .img-desk {
		display: none;
	}
	.info-newsletter .img-mobi {
		display: block;
	}
	.info-newsletter .titulo-msg{
		text-align:center;
		font-size: 23px;
		line-height:30px;

	}
	.info-newsletter .texto-msg {
	    top: 10%;
	    width: 100%;
	    text-align:center;
	}
	info-newsletter .texto-msg .enlace{
		float:none;
		text-align:center;
		line-height:80px;
	}
	
}
@media screen and (max-width: 414px) {
	.info-newsletter .titulo-msg {
		font-size: 23px;
		line-height:30px;
	}
	.info-newsletter .texto-msg .enlace{
		line-height:80px;
	}
	.logo{
		padding-top:25px;
		width:120px
	}
	.form-newsletter .texto-footer,
	.info-newsletter .texto-footer{
		font-size:12px;
	}
	
}
@media screen and (max-width: 320px){
	.logo{
		padding-top:20px;
		width:100px
	}
	.info-newsletter .titulo-msg {
		font-size: 21px;
		line-height:30px;
	}
	.form-newsletter .texto-footer,
	.info-newsletter .texto-footer{
		font-size:10px;
	}

}

/*****************************************************************************/
/*************     Pantalla de formulario de modificación    *****************/
/*****************************************************************************/
.form-newsletter {
	font-family: HelveticaNeue;
    display: block;
    width: 100%;
    position: relative;
    background-image: url(../../img/newsletter/img-desktop-form.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: 0;
    height: 100vh;
    color:#ffffff;
}
.form-newsletter .titulo{
	margin-top:80px;
}
.form-newsletter .titulo-msg {
	font-size: 35px;
	text-align:center;
}
.form-newsletter .texto-msg {
	font-size: 17px;
	text-align:center;
}
.form-newsletter .formulario{
	margin:0 auto;
	width:60%;
}
.form-newsletter .formulario label{
	display:block;
}
.form-newsletter .formulario .newsletter label,
.form-newsletter .formulario input[type=checkbox]:checked + label,
.form-newsletter .formulario input[type=checkbox]:checked + input[type=hidden] + label,
.form-newsletter .formulario input[type=radio]:checked + label,
.form-newsletter .formulario input[type=radio]:checked + input[type=hidden] + label{
	font-size:10px;
	font-weight:normal;
	color:#ffffff;
	padding-top:5px;
}
.form-newsletter .formulario .newsletter input{
	padding-left:15px;
}
.form-newsletter .formulario .newsletter input,
.form-newsletter .formulario .newsletter select{
	width:100%;
	height:40px;
	border-radius:0;
	border:none;
	color:#707070;
}
.form-newsletter .formulario input[type=checkbox]{
	height:20px;
	width:20px;
	display:block;
}
.form-newsletter .formulario .newsletter .btnEnviar{
	border-radius: 0;
    border-color: #ffffff;
    background-color: transparent;
    text-transform: uppercase;
    padding: 10px 30px;
    border:1px solid;
    margin-top:20px;
}
.form-newsletter .formulario .newsletter .btnEnviar:focus,
.form-newsletter .formulario .newsletter .btnEnviar:hover{
	box-shadow:none;
}

@media screen and (max-width: 47.95em) {
	.contenido-newsletter .titular-newsletter {	   
	    font-size: 2em;
	}
	.contenido-newsletter input#emailNewsletter {
    	width: 100%;
	}

	.contenido-newsletter .boton-newsletter{
		width: 100%;
	}
	.contenido-newsletter .boton-newsletter{
		margin: 0 0 10px 0;
	}
	.contenido-newsletter input.texto {
    	padding: 1em;
	}
	.contenido-newsletter label{
		font-size: 0.9em;
		width: 88%;
	}
	.contenido-newsletter label a{
		color: #427314;
	}



}